<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Globals</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li class="current"><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_defs.html"><span>Macros</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;<ul>
<li>DSSHWACCPARAMRegs
: <a class="el" href="reg__dsshwaccparam_8h.html#ab91b5308344142f750b29a778cb512f6">reg_dsshwaccparam.h</a>
</li>
<li>DSSHWACCRegs
: <a class="el" href="reg__dsshwacc_8h.html#ae2191e9a4eac24e7e1fe29f3f5423bce">reg_dsshwacc.h</a>
</li>
<li>HWA_AccelModeCFAR
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gaced09cb6bbb19ac89ed1c671fcc6dc28">hwa.h</a>
</li>
<li>HWA_AccelModeFFT
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga86e785dc7b333547ca3d6ef766e0503b">hwa.h</a>
</li>
<li>HWA_CommonConfig
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga316d762a8dcea4a74d02401cc7833d88">hwa.h</a>
</li>
<li>HWA_ComplexMultiply
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gab64a70ae055f466d5f2c64e8ffdea412">hwa.h</a>
</li>
<li>HWA_DebugStats
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga32726e162c47ad33413250ab066fa71d">hwa.h</a>
</li>
<li>HWA_DestConfig
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gac99df888257d514a8476dce4fb704edf">hwa.h</a>
</li>
<li>HWA_Done_IntHandlerFuncPTR
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga11aa14c0866c24cbd1e3d63623d50725">hwa.h</a>
</li>
<li>HWA_DoneInterruptCtx
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga7f2ae9f31c6f1e8490ca11023f28851e">hwa_internal.h</a>
</li>
<li>HWA_Driver
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gaa315f4913c7ae5d9f5f68d3b0ed0d7ab">hwa_internal.h</a>
</li>
<li>HWA_Handle
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga8e524d8b150b4352899c82fa00dcfa47">hwa.h</a>
</li>
<li>HWA_HWAttrs
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gacffcb36d5c149cd1c71920bb80c05bda">hwa.h</a>
</li>
<li>HWA_InterruptConfig
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga1a390bbe3fe2e9f47c6323eb4014d484">hwa.h</a>
</li>
<li>HWA_InterruptCtx
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga381cf7ce2da8f9200d66216849559735">hwa_internal.h</a>
</li>
<li>HWA_ParamConfig
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga364635c260f23bdbcdaf16d9aa4ba7c2">hwa.h</a>
</li>
<li>HWA_ParamDone_IntHandlerFuncPTR
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gaec205d9c8ca3adb1af65acf72c0a431a">hwa.h</a>
</li>
<li>HWA_SourceConfig
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gaab57a63a55ae317028e5b99fa055e279">hwa.h</a>
</li>
<li>HWA_SrcDMAConfig
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gab9f0fec5f56673315bcaa40d7693e312">hwa.h</a>
</li>
<li>HWA_Stats
: <a class="el" href="group___h_w_a___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga5dc27db8f86d9ff05770a983ec1a4526">hwa.h</a>
</li>
<li>hwaMaxStats_t
: <a class="el" href="reg__dsshwacc_8h.html#a2c0deb67c66b1dbf00e8f97ffbe43d51">reg_dsshwacc.h</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
